Subject: [PATCH v3 0/2] Add device tree support for Samsung's I2C driver

From: [email-masked] (Ben Dooks)
Date: Wed, 14 Sep 2011 22:13:38 +0100

On Tue, Sep 13, 2011 at 09:46:03AM +0530, Thomas Abraham wrote:
> This patchset adds device tree support for Samsung's I2C driver.

I've applied these after a brief review. I'll give them a better
review before the weekend.